ICU 74.2 74.2

Namespaces | Typedefs
dbbi.h File Reference

C++ API: Dictionary Based Break Iterator. More...

`#include "unicode/utypes.h"`
`#include "unicode/rbbi.h"`

Go to the source code of this file.

## Namespaces
namespace | icu
| File coll.h.

## Typedefs
typedef RuleBasedBreakIterator | icu::DictionaryBasedBreakIterator
| An obsolete subclass of RuleBasedBreakIterator.

## Detailed Description

C++ API: Dictionary Based Break Iterator.

Definition in file dbbi.h.